Still no joy with flash-plugin for 64 bit Firefox

Benjamin Kosnik bkoz at
Tue May 13 19:01:16 UTC 2008

> I did the following and it worked for me:
> # yum install nspluginwrapper.{i386,x86_64} pulseaudio-libs.i386
> libflashsupport.i386
> # yum install flash-plugin

Thanks. Confirmed that this works for me.

Tested via wife watching all the crazy stepup2 videos on youtube*. She
thanks you personally.




More information about the test mailing list